org.springframework.data.relational.core.sql

## Interface InsertBuilder.BuildInsert

All Known Subinterfaces:
  InsertBuilder.InsertIntoColumnsAndValuesWithBuild, InsertBuilder.InsertValuesWithBuild

Enclosing interface:
  InsertBuilder

    public static interface InsertBuilder.BuildInsert

Interface exposing the `Insert` build method.

### Method Summary

All Methods Instance Methods Abstract Methods
`Insert` `build()` Build the `Insert` statement.

### Method Detail

#### build

    Insert build()

Build the `Insert` statement.

Returns:
  the build and immutable `Insert` statement.